Outerra forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

Outerra Tech Demo download. Help with graphics driver issues

Author Topic: VR Occuls DK1 0.8 Support?  (Read 1233 times)

Timmy777

  • Jr. Member
  • *
  • Posts: 14
VR Occuls DK1 0.8 Support?
« on: September 04, 2018, 02:43:36 am »

Hi, I have Occulus DK1 running 0.8 but it doesn't seem to work. Anyone got it working?
Logged

cameni

  • Brano Kemen
  • Outerra Administrator
  • Hero Member
  • *****
  • Posts: 6610
  • Pegs is clever, but tae hain’t a touch sentimental
    • outerra.com
Re: VR Occuls DK1 0.8 Support?
« Reply #1 on: September 05, 2018, 10:31:00 am »

The Oculus SDK we used is version 1.2.5, it doesn't support DK1.

However, we will be removing Oculus SDK and replacing it with OpenVR which should still support Oculus DK1.
Logged

Timmy777

  • Jr. Member
  • *
  • Posts: 14
Re: VR Occuls DK1 0.8 Support?
« Reply #2 on: September 05, 2018, 10:39:43 am »

Thanks for the information. I have STEAM VR which seems to work majority of VR stuff using 0.8. I think that runs on the open platform. Will be very exciting when Support is Added.
Logged